Subject: Re: bug#28513: 25.1; ido insists on guessing the wrong directory

From: Dmitry Gutov <[email-masked]>
Date: Mon, 14 Dec 2020 04:24:00 +0200

On 13.12.2020 15:12, Lars Ingebrigtsen wrote:
> So...  this is apparently a feature?  Hitting `C-f' disables ido and
> calls the fallback command, which is `write-region' in this case.
                                         ^ write-file, right?

Okay, but why does the fallback command end up trying to overwrite the 
original file, even though, in your scenario, input ends with /vc/?